## python-asyncio-mqtt 0.10.0

=== debian/changelog ===
python-asyncio-mqtt (0.10.0-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Thu, 02 Dec 2021 19:56:05 +0000

python-asyncio-mqtt (0.10.0-1) unstable; urgency=medium

  * Initial package (Closes: #996886)

 -- Martin <debacle@debian.org>  Wed, 01 Dec 2021 19:18:39 +0000
