=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=asyncio_mqtt

%:
	dh $@ --buildsystem=pybuild --with python3
