=== debian/tests/control ===
Depends: python3-asyncio-mqtt
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import asyncio_mqtt; print(asyncio_mqtt.__version__)"
