## python-asyncio-mqtt 0.16.1

=== debian/changelog ===
python-asyncio-mqtt (0.16.1-3) unstable; urgency=medium

  * Run autopkgtest in $AUTOPKGTEST_TMP

 -- Martin <debacle@debian.org>  Wed, 01 Feb 2023 11:39:21 +0000

python-asyncio-mqtt (0.16.1-2) unstable; urgency=medium

  * Add builddeps to autopkgtest depends

 -- Martin <debacle@debian.org>  Tue, 31 Jan 2023 18:32:59 +0000

python-asyncio-mqtt (0.16.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on latest python3-paho-mqtt (Closes: #1025175)
  * Disable unittests, which need network access
  * Run unittests as autopkgtest

 -- Martin <debacle@debian.org>  Mon, 30 Jan 2023 23:39:32 +0000

python-asyncio-mqtt (0.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Wed, 19 Oct 2022 21:44:26 +0000

python-asyncio-mqtt (0.10.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add debian/watch file, using github.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:02:30 +0100
