=== debian/control ===
--- 
+++ 
@@ -5,10 +5,13 @@
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
+	pybuild-plugin-pyproject,
 	python3,
-	python3-paho-mqtt,
+	python3-anyio,
+	python3-paho-mqtt (>= 1.6.1~),
+	python3-pytest,
 	python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncio-mqtt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncio-mqtt
