=== debian/tests/control ===
Depends: @, @builddeps@
Test-Command: cp -r tests "$AUTOPKGTEST_TMP"; cd "$AUTOPKGTEST_TMP"; python3 -m pytest tests
