## python-asyncio-mqtt 2.2.0

=== debian/changelog ===
python-asyncio-mqtt (2.2.0-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 21 Jul 2024 21:02:54 +0000

python-asyncio-mqtt (2.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1066738)
  * Add -doc package
  * Update tests and refresh patch to disable network tests
  [ Michael R. Crusoe <crusoe@debian.org>  2024-04-27 ]
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version

 -- Martin <debacle@debian.org>  Thu, 11 Jul 2024 22:43:22 +0000
