=== debian/control ===
--- 
+++ 
@@ -5,17 +5,25 @@
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
+	furo,
 	pybuild-plugin-pyproject,
 	python3,
 	python3-anyio,
-	python3-paho-mqtt (>= 1.6.1~),
+	python3-myst-parser,
+	python3-paho-mqtt (>= 2~),
+	python3-poetry-core,
+	python3-poetry-dynamic-versioning,
 	python3-pytest,
 	python3-setuptools,
+	python3-setuptools-scm,
+	python3-sphinx,
+	python3-sphinx-copybutton,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncio-mqtt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncio-mqtt
 Homepage: https://github.com/sbtinstruments/asyncio-mqtt
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-asyncio-mqtt
 Architecture: all
@@ -25,5 +33,15 @@
 Description: Idomatic asyncio wrapper around paho-mqtt
  asyncio-mqtt combines the stability of the time-proven paho-mqtt
  library with a modern, asyncio-based interface.
+
+Package: python-asyncio-mqtt-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
+Multi-Arch: foreign
+Description: Idomatic asyncio wrapper around paho-mqtt (documentation)
+ asyncio-mqtt combines the stability of the time-proven paho-mqtt
+ library with a modern, asyncio-based interface.
  .
- Expect API changes below version 1.0.0.
+ This package provides the HTML documentation.
