=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	pybuild-plugin-pyproject,
 	python3,
 	python3-anyio,
+	python3-hatchling,
 	python3-myst-parser,
 	python3-paho-mqtt (>= 2~),
 	python3-poetry-core,
