=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=asyncio_mqtt

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

execute_after_dh_auto_build:
	sphinx-build docs/ docs/_build/html/
